/*
Theme Name: consultplus-child
Version: 1.0
Description: A child theme of Consultplus
Author: admin
Template: consultplus
*/

@import url('https://fonts.googleapis.com/css?family=Nunito+Sans');

body {
    font-family: 'Nunito Sans', sans-serif;
	font-size: 15px; }
.main_header_area { position: absolute !important; }
.call_today p {color: #fff;
font-size: 36px;
font-weight: 300;
letter-spacing: 1px;}
.our_service_area { padding: 40px 0px 70px; }
.navbar { padding: 20px 0px; }
.header_c_info_area {
    overflow: hidden;
    clear: both;
    background-color: rgba(253, 253, 253, .1);
	border-bottom: 1px solid rgba(253, 253, 253, .3); }
.header_gray_info .pull-right .header_social li a { color: #fff !important; }
.header_gray_info { background: Transparent; border-bottom: 1px solid rgba(253, 253, 253, 0.3)}
.middle_menu_area .navbar.navbar-default {background: transparent !important; }
.custom_home_head { z-index: -1; }
_info .pull-right .header_social li a:hover {color: #26C9FF !important; }
.testimonials_area { padding: 0px 0px 35px 0px !important; }
.testimonials_slider .item .media .media-left img { display: none; }
.testimonials_slider .item .media .media-body p {
    font-size: 16px;
    font-family: 'Nunito Sans', sans-serif;
    line-height: 25px;
    letter-spacing: .66px;
    color: #000;
    font-style: normal;
    margin: 0px;
    padding: 0px;
}
.business_box_item .business_text { border-left-color: #B4B39D !important;
font-family: 'Nunito Sans'; }
.business_box_item .business_text h4 { text-transform: none;
color: #001F59 !important;
font-size: 17px;
font-weight: 600; }
.testimonials_slider .item .media .media-body h4 {
    font-size: 18px;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .54px;
    color: #26c9ff;
    padding-top: 45px;
    padding-bottom: 10px;
    margin: 0px;
    text-align: right;
}
.testimonials_slider .item .media .media-body h5 { text-align: right;}

.custom_about { background-position: 15% 0% !important; }

.sec_middle_title p {
     font-family: 'Nunito Sans';
color: #000;
}

.sec_middle_title h2 span { font-family: 'Nunito Sans';
text-transform: none;
font-weight: 200;
font-size: 40px; }

.col-md-3, .col-sm-6 { padding-left: 2px !important;
padding-right: 2px !important; }
.footer_copyright .footer_copyright_inner { background: #00205a; }
.footer_copyright .footer_copyright_inner .pull-left p {
    font-size: 15px;
    color: #fff;
    letter-spacing: .32px;
    line-height: 70px;
    margin: 0px;
    padding: 0px;
    font-family: 'Nunito sans';
    text-transform: uppercase;
    font-weight: 200;
}
.gform_wrapper .top_label .gfield_label { display: none !important; }
.gform_wrapper .ginput_complex label { display: none !important; }
.gform_wrapper .ginput_complex input[type="text"] { background-color: #F0F1F6;
border: 1px solid #e4e4e4;
min-height: 40px;
padding-left: 2%; }
.gform_wrapper .top_label input.large { background-color: #F0F1F6;
border: 1px solid #e4e4e4;
min-height: 40px;
margin: 5px 0px; }
.gform_wrapper textarea.medium {
    height: 9.375em;
    width: 97.5%;
    background-color: #F1F2F7;
	border: 1px solid #e4e4e4;
    margin-top: 6px;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    font-size: 1em;
    width: 97%;
    height: 47px;
    background-color: #26C9FF;
    border: 1px solid #e4e4e4;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.f_title h3 {
    font-size: 19px;
    color: #26c9ff;
    font-family: 'Nunito Sans';
    opacity: 1;
    letter-spacing: 1px;
    text-transform: none;
    position: relative;
    padding-bottom: 18px;
    margin: 0px;
    font-weight: 400;
}
.textwidget p {
    color: #fff;
    font-family: 'Nunito Sans';
    font-size: 15px;
    letter-spacing: 1px;
}
.widget1 { width: 22%; }
.widget2 { width: 30%; }
.phone {color: #fff;
background-image: url(http://taylorandco.nz/wp-content/uploads/2018/02/phone.png);
background-repeat: no-repeat;
height: 26px;
padding-left: 40px;
font-size: 18px;
margin-top: 35px;}
.email {color: #fff;
background-image: url(http://taylorandco.nz/wp-content/uploads/2018/02/email.png);
background-repeat: no-repeat;
height: 28px;
padding-left: 40px;
font-size: 18px;
}
.widget1 p { font-size: 15px;
line-height: 24px;
color: #fff;
font-family: 'Nunito Sans';
letter-spacing: 1px;
padding: 22px 0px 0px 0px;
margin: 0px;
font-weight: 200; }
.widget4 { width: 20%;
float: right;
}
.about_widget .f_r_link {
    font-size: 15px;
    font-family: 'Nunito Sans';
    line-height: 24px;
    text-transform: uppercase;
    margin-top: 45px;
}
.footer_copyright {border-top: 1px solid rgba(65, 85, 126, 0.6);}

.footer_copyright .footer_copyright_inner .pull-right h4 {
    font-size: 15px;
    color: #fff;
    letter-spacing: normal;
    line-height: 70px;
    margin: 0px;
    padding: 0px;
    font-family: 'Nunito Sans';
    font-weight: 200;
    text-transform: uppercase;
}
.footer_copyright .footer_copyright_inner .pull-right h4 a {
    font-size: 15px;
	color: #fff; }
.footer_copyright .footer_copyright_inner .pull-left {
    padding-left: 0px;
}
.textwidget p {
    color: #fff;
    font-family: 'Nunito Sans';
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 26px;
    font-weight: 200;
}
.link_widget ul li a {
    font-size: 16px;
	color: #fff;}

.custom_button { color: #fff;
background-color: #26c9ff;
text-transform: uppercase;
font-family: 'Nunito Sans';
padding: 10px 30px; }

.custom_button:hover { background-color: #00205A; text-decoration: none; font-weight: bold; color: #fff; }

.menu-service-sidebar-container ul li a {
    display: block;
    border: none;
    background: #e3e9f2;
    font-size: 15px;
    color: #001F59;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    text-transform: none;
    letter-spacing: .3px;
    line-height: 55px;
    padding: 0px 25px;
    border-radius: 0px;
    cursor: pointer;
}

.menu-service-sidebar-container ul li.current-menu-item a { background: #001F59 !important; }

.service_consultation_box {
    background: #26c9ff;
    padding: 50px 50px;
}

.service_consultation_box h4 {
    color: #fff;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: .48px;
    text-transform: none;
    font-weight: 600;
    padding: 20px 0px 30px 0px;
    margin: 0px;
        margin-bottom: 0px;
    font-family: 'Nunito Sans';
}

.f_title h3::before {
    width: 0px;
}

.f_title {
    padding-bottom: 5px;
}

.wpb_wrapper h2 {
    color: #26c9ff;
    font-size: 36px;
    font-weight: 300;
}

.services_testimonail {
    font-size: 37px;
    padding: 0px 90px 0px 0px;
    line-height: 43px;
    font-weight: 300;
}

.services_testimonial_credit { color: #00C5FF;
font-size: 14px;
text-transform: uppercase;
margin-top: 40px; }

.testi_quote {
    width: 35px;
    float: left;
    background-image: url(http://taylorandco.nz/wp-content/uploads/2018/03/customquote.png);
    height: 29px;
    margin-right: 6px;
}

.fa-phone_custom {
    display: inline-block;
    font: none;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-image: url(http://taylorandco.nz/wp-content/uploads/2018/02/phone.png);
    background-position: center left;
    background-repeat: no-repeat;
    min-width: 30px;
	min-height: 35px;
}

.fa-envelope-o_custom { background-image: url(http://taylorandco.nz/wp-content/uploads/2018/02/email.png);
display: inline-block;
    font: none;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-position: center left;
    background-repeat: no-repeat;
    min-width: 30px;
min-height: 35px;
}
.custom_home_link { color: #00c5ff; }
.custom_home_text { color: #000; }

.business_box_item .business_text h5 {
    font-size: 14px;
    color: #000;
    font-family: 'Nunito Sans';
    font-weight: 400;
    letter-spacing: normal;
    padding: 0;
    margin-bottom: 20px;
    min-height: 50px;
}

.home_cases_menu .pull-left .project_fillter { display: none; }
.row.m0 {
    margin: 0px;
    display: none;
}

.header_menu .navbar.navbar-default .nav.navbar-nav li a { line-height: 50px; padding: 16px 0px 0px 0px; }

#menu-item-829 a { background-color: #26c9ff;
padding: 0px 20px; color: #fff; }
#menu-item-829 a:hover { color: #fff; background-color: #00205A; }

.header_menu .navbar.navbar-default .nav.navbar-nav li.menu-item-has-children ul li.menu-item-has-children ul li:hover a, .header_menu .navbar.navbar-default .nav.navbar-nav li.page_item_has_children ul li.page_item_has_children ul li:hover a {
    color: #fff;
	background: #26c9ff; }

.main_header_area .header_menu.affix {
    top: 0px;
    width: 100%;
    background: #00205a;
}

.about_widget .f_r_link { font-size: 19px;
color: #26c9ff;
font-family: 'Nunito Sans';
opacity: 1;
letter-spacing: 1px;
text-transform: none;
position: relative;
padding-bottom: 18px;
font-weight: 400; 
text-align: center;
padding-left: 8%; }

.about_widget img {
    max-width: 100%;
    padding-top: 15px;
    height: auto;
}

.textwidget a { color: #fff !important; }
.textwidget a:hover { color: #26c9ff !important; text-decoration: none; }
.textwidget a:active { color: #26c9ff; font-weight: bold; }

@media only screen and (max-device-width: 480px) { }